The Gnumeric Manual
Prev |  | Next

# HLOOKUP

## Name

HLOOKUP --

## Synopsis

    HLOOKUP(value,range,row[,approximate])

## Description

HLOOKUP function finds the col in range that has a first row cell similar to value. If @approximate is not true it finds the col with an exact equivilance. If @approximate is true, then the values must be sorted in order of ascending value for correct function; in this case it finds the col with value less than @value it returns the value in the col found at a 1 based offset in @row rows into the @range.

Returns #NUM! if @row < 0. Returns #REF! if @row falls outside @range.

## Examples

## See also

VLOOKUP.

Prev | Home | Next
HEX2OCT | Up | HOUR